using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class ClinicalPsychologistIntegrationTest : AbstractCareProviderIntegrationTest {
		
		public ClinicalPsychologistIntegrationTest() : base("99-PCL-ENEH", "100-PCL-ENxS", "101-PCL-CNCH", "102-PCL-CNxS") { /* ... */ }
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persclinicalpsychologist");
        	props.put("session.username", "nicolas");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
		
	}
	
}
